SWAPPO(1)

NAME
swappo - swap msgid and msgstr fields in a PO-file

SYNOPSIS
swappo PO-file

DESCRIPTION
This manual page documents briefly the swappo command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

swappo reads the given PO-file and swaps the msgid and msgstr fields for every message. The result is a new PO-file that translates in the opposite direction. For example, if PO-file translates from English to French, the new PO-file will translate from French to English.

The new PO-file will be written to standard output. The old PO-file will remain untouched.

This utility is part of the KDE Software Development Kit.

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).